/*.grades10-11 .container {*/
/*    padding-right: 0px !important;*/
/*    padding-left: 0px !important;*/
/*    margin-right: 100px !important;*/
/*    margin-left: 100px !important;*/
/*    justify-content: center;*/
/*}*/

.discount {
    width: 200px;
    height: 177px;
    margin-right: 40px;
    margin-top: 30px;

    background: #FFFFFF;
    box-shadow: 0px 0px 25px -4px rgba(0, 0, 0, 0.25);
    border-radius: 18px;
    position: relative;

    display: flex;
    align-items: center;
    justify-content: center;
}
.discount .icon {
    position: absolute;
    top: -20px;
    right: -30px;
}
.discount .icon-content {
    position: relative
}
.discount .letter{
    /*font-family: Gilroy;*/
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    color: white;
    position: absolute;
    margin-top: -34px;
    margin-left: 28px
}
.discount .content {
    text-align: center
}
.discount .content p{
    font-style: normal;
    font-size: 22px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.discount .content span {
    padding-top: 0px !important;
    margin-top: 0px!important;
}


.new-program {
    padding-top: 80px;
    font-weight: bolder;
}
.new-program h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FDCD52;
}

.new-program p {
    margin-top: 40px;
    font-size: 26px;
    text-transform: none;
    font-weight: 700;
    font-style: normal;
    color: #000000;
}
.new-program span {
    color: black;
    font-weight: normal;
    font-size: 20px;
}
@media screen and (max-width: 1000px) {
    .new-program span {
        color: black;
        font-weight: normal;
        font-size: 16px;
    }
}
.check-list img {
    width: 17px;
    height: 16px;
    margin-top: 6px;
    margin-right: 8px;
}
.new-program .item {
    width: 300px;
    margin-bottom: 10px;
}

.new-program .big-item {
    width: 550px;
    margin-bottom: 10px;
}


.circle {
    background: #FDCD52;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
    overflow: hidden
}

.circle .num {
    position: absolute;
    bottom: 0;
    margin-bottom: -19px;
    margin-left: 10px;
    /*font-family: Gilroy;*/
    /*font-weight: bold;*/
    font-weight: 800;
    font-size: 50px;
    color: white;
}

.new-program-cart {
    width: 350px;
}

.new-program-cart .order-num {
    /*width: 50px;*/
}

.new-program-cart .content {
    /*width: 300px;*/
    text-align: left;
    color: black;
    font-size: 20px;
}


.marathon-button {
    position: absolute;
    top: 43em;
    right: 30em;
    width: 160px;
    height: 48px;
    align-items: center;
    justify-content: center;
    display: flex;
    text-transform: none;
    font-size: 17px;
    color: black !important;
    font-weight: bold;
    border-radius: 20px;
    background-color: white
}

@media screen and (max-width: 1700px) {
    .marathon-button {
        position: absolute;
        top: 35em;
        right: 25em;

    }
}

@media screen and (max-width: 1450px) {
    .marathon-button {
        position: absolute;
        top: 30em;
        right: 20em;

    }
}

@media screen and (max-width: 1270px) {
    .marathon-button {
        position: absolute;
        top: 27em;
        right: 15em;

    }
}

@media screen and (max-width: 1150px) {
    .marathon-button {
        position: absolute;
        top: 25em;
        right: 13em;

    }
}

@media screen and (max-width: 1050px) {
    .marathon-button {
        position: absolute;
        top: 22em;
        right: 10em;

    }
}

@media screen and (max-width: 950px) {
    .marathon-button {
        position: absolute;
        top: 20em;
        right: 8em;

    }
}

@media screen and (max-width: 850px) {
    .marathon-button {
        position: absolute;
        top: 18em;
        right: 6em;

    }
}

@media screen and (max-width: 750px) {
    .marathon-button {
        position: absolute;
        top: 16em;
        right: 6em;

    }
}

@media screen and (max-width: 670px) {
    .marathon-button {
        position: absolute;
        top: 14em;
        right: 6em;

    }
}

@media screen and (max-width: 600px) {
    .marathon-button {
        position: absolute;
        top: 12em;
        right: 5em;

    }
}

@media screen and (max-width: 550px) {
    .marathon-button {
        position: absolute;
        top: 11em;
        right: 4.5em;

    }
}

#carousel-marathon-main {
    height: 700px;
}


.online-content {
    margin-left: 150px;
}

.online-text {
    text-align: left;
    font-weight: bold;
}

.online-text h2 {
    font-size: 65px;
}

.online-text p {
    font-size: 24px;
}

#online-button {
    text-transform: none;
    font-size: 17px;
    color: black !important;
    font-weight: bold;
    border-radius: 20px;
    /*max-height: 40px;*/
    /*padding-top: 8px;*/
}

#marathon-button {
    text-transform: none;
    font-size: 17px;
    color: black !important;
    font-weight: bold;
    border-radius: 20px;
}

#online-img {
    background-image: url(/static/assets/images/online.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#marathon-img {
    /*background-image: url(/static/assets/images/marathon-kz.jpg) !important;*/
    background-repeat: no-repeat !important;
    background-size: contain !important;
    margin-top: 15px;
    width: 100%;
    height: 500px;
}

#edutest-subscribe-img {
    /*background-image: url(/static/assets/images/subscribe-kz.jpg) !important;*/
    background-repeat: no-repeat !important;
    background-size: contain !important;
    margin-top: 15px;
    width: 100%;
    height: 500px;

}

#edutest-subscribe-img2 {
    background-repeat: no-repeat !important;
    background-size: contain !important;
    position: relative;
    border-radius: 28px;
    height: 576px;
    max-width: 1234px;
    width: 100%;
    margin: 160px auto 80px;
    overflow: hidden;
    z-index: 1;
}
#ent-edutest-img,#edubox-img,#edubook-img {
    position: relative;
    border-radius: 28px;
    /*height: 576px;*/
    max-width: 1234px;
    /*width: 100%;*/
    margin: 160px   auto 80px;
    overflow: hidden;
    z-index: 1;
}



@media screen and (max-width: 500px) {
    #edutest-subscribe-img2 {
        height: 640px;
        border-radius: 16px;
        margin: 180px auto 50px;
        background-position: center center;
    }
    #ent-edutest-img,#edubox-img,#edubook-img {
        /*height: min-content;*/
        border-radius: 0px;
        object-fit: contain;
    }

}


@media screen and (max-width: 1300px) {
    .new-program-cart {
        width: 300px;
    }

    .new-program-cart .content {
        /*width: 300px;*/
        text-align: left;
        color: black;
        font-size: 18px;
    }

    .online-content {
        margin-left: 90px;
    }

    .online-text h2 {
        font-size: 60px;
    }

    .online-text p {
        font-size: 17px;
        max-width: 500px;
    }
}

@media screen and (max-width: 500px) {
    .row {
        margin-right: auto !important;
    }

    .new-program {
        padding-top: 70px;
        font-weight: bolder;
    }

    .new-program h2 {
        font-size: 24px;
        text-transform: uppercase;
        font-weight: 600;
        color: #FDCD52;
        margin: 16px;
    }

    .new-program p {
        font-size: 18px;
        margin: 30px;
    }

    .new-program .item {
        margin: 20px;
    }

    .new-program .big-item {
        width: 100%;
        margin: 20px;
    }

    .online-content {
        margin-left: 20px
    }

    .online-text {
        text-align: center;

    }

    .online-text h2 {
        font-size: 32px;
    }

    .online-text p {
        font-size: 14px;
        max-width: 300px;
        margin: 16px auto;
    }

    .banner_section .banner_slide_content {
        top: 30%;
    }

    #online-img {
        background-image: url(/static/assets/images/online_mobile.jpg) !important;
    }
    #marathon-img{
        /*background-image: url(/static/assets/images/marathon-mobile-kz.jpg) !important;*/
        margin-top: 80px;
    }
    #edutest-subscribe-img {
        /*background-image: url(/static/assets/images/subscribe-mobile-kz.jpg) !important;*/
        margin-top: 80px;


    }
    .marathon-button{
        position: initial;
        margin-left: auto;
        margin-right: auto;
        margin-top: 450px;
    }

    #marathon-button {
        position: absolute;
        top: 260px;
        left: 85px;

    }
}